Show / Hide Table of Contents

# Struct EventHandlerModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct EventHandlerModule

### Fields

| Improve this Doc View Source

#### EventHandlerFactories

##### Declaration

    public StdMap<ushort, StdPair<nint, nint>> EventHandlerFactories

##### Field Value

Type | Description
--- | ---
StdMap<System.UInt16, StdPair<System.IntPtr, System.IntPtr>> |

| Improve this Doc View Source

#### EventHandlerMap

##### Declaration

    public StdMap<uint, Pointer<EventHandler>> EventHandlerMap

##### Field Value

Type | Description
--- | ---
StdMap<System.UInt32, Pointer<EventHandler>> |

| Improve this Doc View Source

#### ModuleBase

##### Declaration

    public ModuleBase ModuleBase

##### Field Value

Type | Description
--- | ---
ModuleBase |